
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.705
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinkageCRUDDemo", "LinkageCRUDDemo\LinkageCRUDDemo.csproj", "{5DB4DC80-34EE-4ABA-A4F3-8E4EF22FC818}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5DB4DC80-34EE-4ABA-A4F3-8E4EF22FC818}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DB4DC80-34EE-4ABA-A4F3-8E4EF22FC818}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DB4DC80-34EE-4ABA-A4F3-8E4EF22FC818}.Debug|x64.ActiveCfg = Debug|x64
		{5DB4DC80-34EE-4ABA-A4F3-8E4EF22FC818}.Debug|x64.Build.0 = Debug|x64
		{5DB4DC80-34EE-4ABA-A4F3-8E4EF22FC818}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DB4DC80-34EE-4ABA-A4F3-8E4EF22FC818}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DB4DC80-34EE-4ABA-A4F3-8E4EF22FC818}.Release|x64.ActiveCfg = Release|x64
		{5DB4DC80-34EE-4ABA-A4F3-8E4EF22FC818}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0060224F-7E45-4CA7-9113-FD667B16C6A5}
	EndGlobalSection
EndGlobal
